Page MenuHomePhabricator

CentralAuth: Username not substituted in Centralauth-renameuser-merged message
Closed, ResolvedPublic

Description

There is error in system message MediaWiki:Centralauth-renameuser-merged.
It shows
'User centralauth-renameuser-merged has been migrated to the unified login system. Renaming it will cause the local user to be detached from the global one.'
(always shows 'centralauth-renameuser-merged' instead of username)


Version: unspecified
Severity: normal

Details

Reference
bz42727

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 12:48 AM
bzimport set Reference to bz42727.
Ahonc created this task.Dec 5 2012, 2:55 PM
  • Bug 42788 has been marked as a duplicate of this bug. ***
Reedy added a comment.Dec 7 2012, 3:54 PM
  • Bug 42828 has been marked as a duplicate of this bug. ***
Bencmq added a comment.Dec 7 2012, 3:57 PM

same for the second warning message:
(centralauth-renameuser-reserved: centralauth-renameuser-reserved)

I6fdff81c1c61c09aae942ec4515ceea57c8eed64

  • Bug 42846 has been marked as a duplicate of this bug. ***

Merged by Siebrand.

  • Bug 43792 has been marked as a duplicate of this bug. ***